@charset "utf-8";
/* CSS Document */


/*------------Reset--------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h2{
	font-size:11px;}

/*------------Body--------------------*/


body {
	margin-top:20px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size:12px;
	height:100%;
	
}

#contenedor{
	width:1000px;
	margin: auto;
	float:auto;
	height:100%;
	/*background: url("../imagenes/dots_vert.gif") 500px 0 repeat-y;*/
}

#cabecera{
	width:100%;
	background: url("../imagenes/cabecera3.jpg") no-repeat top;
	height:506px;
}
#laCabecera{
	
	background: url("../imagenes/cabecera5.jpg") no-repeat top;
	height:261px;
	width:1000px;
}
#tituloIndex{
	font-size:20px;
}
#cont_izq{
	width:75%;
	position:relative;
	float:left;
	background: url("../imagenes/dots_vert.gif") 764px 0 repeat-y;
}
#cont_izq2{
	/*background-color:pink;*/
	float:left;
	width:1000px;

}
.contContenedorCuadro{
	/*background-color:coral;*/

}
.espacioDespuesCuadro{
	/*background-color:yellow;*/
	float:left;
	width:10px;
	height:20px;
}
.contenedorCuadro{
	/*background-color:gray;*/
	
}
.espacioDownContenedorCuadro{
	/*background-color:white;*/
	float:left;
	height:20px;
	width:480px;
}
.espacioContImgCuadro{
	/*background-color:coral;*/
	float:left;
	height:280px;
	width:15px;
}
.contCuadroEspacioDown{
	/*background-color:yellow;*/
	float:left;
	width:480px;
}
.contCuadro{
	/*background-color:orange;*/
	border-radius: 1px 1px 1px 1px;
	box-shadow: 2px 2px 10px #818282;
	float:left;
	width:480px;
}
.contCuadro:hover{
	box-shadow: 2px 2px 20px #818282;
}
.contCuadroEspacioUp{
	/*background-color:blue;*/
	float:left;
	height:10px;
	width:480px;
}
.contCuadroEspacioIzq{
	/*background-color:pink;*/
	float:left;
	height:240px;
	width:10px;
}
.contImgCuadro{
	/*background-color:red;*/
	float:left;
}
.espacioUpContenedorCuadro{
	width:100%;
	height:5px;
}
.internacionales{
	float:left;
	width:50%;
}
.nacionales{
	float:left;
	width:50%;
}
/*--------------- MENU ----------------------------*/

#menu{
	position:relative;
	width:100%;
	height:2em;
	margin: 0 auto;
	background-color: #666;
}

ul#menu {
	height: 25px;
	font-size: 10px;
	margin: 0;
	font-weight: bold;
	list-style: none;
	position: relative;
	z-index: 2;
}

ul.submenu {
	font-size: 10px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	list-style: none;
	position: relative;
	z-index: 2000;
}

ul#menu li {
	float: left;
	text-transform: uppercase;
	margin: 0 15px;
	padding-top: 5px;
	color: #FFF;
	cursor: pointer;
	margin-top:2px;
}

ul.submenu li {
	text-transform: uppercase;
	margin: 0 2px;
	color: #fff;
	cursor: pointer;
	zoom: 1;
}

ul#menu li a, ul.submenu li a {
	color: #fff;
}

ul#menu li.hover, 
ul#menu li:hover, 
ul.submenu li.hover, 
ul.submenu li:hover {
	position: relative;
	color: #fff;
}

ul#menu ul, ul.submenu ul {
	width: 220px;
	visibility: hidden;
	position: absolute;
	top: 90%;
	left: 0;
	margin: 0;
	padding: 0;
	padding-top: 5px;
	list-style: none;
	/*opacity: 0.8;*/
}

ul.submenu ul {
	margin-top: 5px;
}

ul.submenu ul {
	opacity: 0.85;
	padding-top: 0;
}

ul#menu ul li, ul.submenu ul li {
	margin: 0;	
	font-weight: normal;
	float: none;
	height: auto;
	padding: 4px 2px;
	text-transform: uppercase;
	color: #fff;
	margin-top:0px;
	background: #666;
	font-weight:bold;
}

ul#menu ul li:hover, ul.submenu ul li:hover {
	background: #333;
}

ul#menu li a,
ul#menu ul li a, 
ul#menu ul li span, 
ul.submenu ul li a, 
ul.submenu ul li span {
	letter-spacing: normal;
	margin: 0;
	width: 100%;
	display: block; /* inline-block ? */
	text-align: left;
	text-decoration: none;
}

#contenido_index{
	width:100%;
	position:relative;
	margin: 0 auto;
}
ul.contenido_index {list-style:none; margin:0; padding:0; margin-top:2em;}
ul.contenido_index li {position:relative; float:left; margin-right:50px; margin-left:50px;text-align:justify;}
.li_contenido_index{ text-align:left; width:90%; line-height:1.2em; color:#444;}

.titulo_parrafo{
	font-size:1.2em;
	font-weight:900;
}
/*---------------- Exposiciones -----------------*/

#cont_expos{
	position:relative;
	width:25%;
	height:2em;
	margin: 0 auto;
	background-color: #333;
	float:left;
}

ul#cont_expos {
	height: 25px;
	font-size: 10px;
	margin: 0;
	font-weight: bold;
	list-style: none;
	position: relative;
	z-index: 2;
	width:100%;
}

ul#cont_expos li {
	float: left;
	text-transform: uppercase;
	margin: 0 15px;
	padding-top: 5px;
	color: #FFF;
	width:100%;
	margin-top:2px;
}

#expos{
	width:25%;
	height:2em;
	margin: 0 auto;
	float:left;
	}

/*--------------- Faldon ----------------------*/
#ptos{
	width:100%;
	position:relative;
	float:left;
	margin: 0 auto;
	margin-top:2em;
	height:0.2em;
	background: url(../imagenes/ptos_hor.jpg) top;
	}

#faldon{
	width:100%;
	position:relative;
	float:left;
	margin: 0 auto;
	margin-top:1em;
	height:5em;
}

.faldon{
	list-style-type: none;
    display: inline;
}

#faldon li{
	float:left;
	list-style:none;
	display: inline;
	}
	

/*---------- Obras --------------------------*/

#contenido_obras{
	width:100%;
	position:relative;
	float:left;
	margin: 0 auto;
}

ul.contenido_obras {position:relative; float:left;}

.li_obras{
	background: url(../imagenes/ptos_hor.jpg) top;
	height:0.2em;
	float: left;
	width: 95%;
}


#sold{
	position:absolute;
}


/*Form*/

form em {
	font-style: normal;
	color: #ad0000;
}


form.contact input[type=submit], form.contact input[type=button] {
	width: auto;
	padding: auto;
}


.validation-passed { border: solid 2px #00CC00; } /* campo valido */

.validation-failed { border: solid 2px #F00; } /* campo invalido */

.validation-advice { color: #C00; font-size: 10px; }

/*---------- Contacto --------------------------*/

.espacioLatContainerContacto{
	float:left;
	height:500px;
	width:20%;
}
.portfolioContainerContacto{
	float:left;
	width:80%;
}